<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41a80a4f6c00b2708df60caccc5f47fa">
  <dict>
    <!--2024-05-31 14:53:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
